Subject: RE: [RAM] Request to advance RFC4214 to Proposed Standard

From: "Templin, Fred L" <[email-masked]>
Date: Mon, 9 Apr 2007 14:51:48 -0700

FYI, this discussion was taken over to the v6ops mailing
list with the end result that I sent to the IESG a
recommendation to advance RFC4214 to standards-track.
See the v6ops mailing list archives (and also new links
under "IPvLX" on the RRG wiki page) for the discussion
that took place.

Fred
[email-masked]  

> -----Original Message-----
> From: Jari Arkko [mailto:[email-masked]] 
> Sent: Sunday, March 25, 2007 2:56 AM
> To: Brian E Carpenter
> Cc: Templin, Fred L; [email-masked]; [email-masked]
> Subject: Re: [RAM] Request to advance RFC4214 to Proposed Standard
> 
> Sure -- the plans and opinions of an existing WG in this
> space is an input to a sponsoring decision. But for now I
> really just wanted to know why Fred thinks its relevant
> for the RAM discussion.
> 
> Jari
> 
> Brian E Carpenter kirjoitti:
> > Jari,
> >
> > Speaking as a long time participant in ngtrans/v6ops,
> > I believe this request should only be addressed via v6ops,
> > which, if I recall correctly, has as its established
> > consensus to progress no more IPv6 coexistence techniques.
> >
> > I'm not saying that consensus can't be changed, but until
> > it is, I'd be against AD sponsoring of this request
> > (without any comment on the merits of this or other
> > proposed additional coexistence techniques).
> >
> >     Brian
> >
> >
> 
> 

_______________________________________________
RAM mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ram